# Generated by Django 3.0.7 on 2020-07-08 22:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0004_auto_20200708_1718'),
    ]

    operations = [
        migrations.AddField(
            model_name='genre',
            name='deleted',
            field=models.DateTimeField(editable=False, null=True),
        ),
    ]
